@charset "UTF-8";
/**/

#info_contents {
  margin-bottom: 0 !important;
}

.rivitech {
  font-weight: normal;
}

/*.bg_maketec{background: #f2eef9;}
.bg_caretec{background: #ffffff;}
.rivitech .color{color: #e76586; font-weight: bold; font-size: 120%;}
.attention{text-align: right; margin: 0.25em 1.5em 0 auto;}*/

.image_04Area,
.image_05Area,
.image_06Area,
.image_07Area,
.image_08Area,
.image_09Area,
.image_12Area,
.image_loArea,
.image_seArea,
.image_crArea {
  position: relative;
}

.detail_lo,
.detail_se,
.detail_cr,
.image_05on,
.image_06on,
.image_06on2,
.image_07on,
.image_08on,
.image_08on2,
.image_08on3,
.image_09on {
  position: absolute;
  display: block;
}

.detail_lo {
  width: 200px;
  height: 270px;
  left: 5.55%;
  top: 0;
}

.detail_se {
  width: 200px;
  height: 270px;
  left: 36.11%;
  top: 0;
}

.detail_cr {
  width: 200px;
  height: 270px;
  left: 66.66%;
  top: 0;
}

.image_05on {
  width: 451px;
  height: auto;
  left: 18.75%;
  top: 18.84%;
}

.image_06on {
  width: 620px;
  height: auto;
  left: 6.94%;
  top: 25.42%;
}

.image_06on2 {
  width: 720px;
  height: auto;
  left: 0;
  top: 59.83%;
}

.image_07on {
  width: 525px;
  height: auto;
  left: 13.47%;
  top: 24.88%;
}

.image_08on {
  width: 433px;
  height: auto;
  left: 20.13%;
  top: 4.19%;
}

.image_08on2 {
  width: 473px;
  height: auto;
  left: 16.38%;
  top: 31.09%;
}

.image_08on3 {
  width: 421px;
  height: auto;
  left: 19.86%;
  top: 65.38%;
}

.image_09on {
  width: 570px;
  height: auto;
  left: 10.41%;
  top: 55.47%;
}

.c-panel__body .c-panel__badge {
  display: none;
}

.c-panel__action {
  display: none;
}

.c-panel__header__image {
  display: none;
}

.c-panel__body .c-panel__price-wrapper .c-price {
  color: #e22b73;
}

.lay1 {
  width: 70%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 auto 5em auto;
  line-height: 1;
}

.lay2 ul,
.lay3 ul,
.lay3pr ul {
  display: flex;
  flex-direction: row;
  margin: 0 5%;
}

.lay2 li {
  width: 50%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 1.5%;
  line-height: 1;
}

.lay3 li {
  width: 33%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 1.5%;
  line-height: 1;
}

.lay3pr li {
  width: 33%;
  margin: 0 1.5% 1em 1.5%;
  line-height: 1;
}

/* campain set include */

.cam_incl ul {
  display: flex;
  flex-direction: row;
}

.cam_incl li {
  width: 33.333%;
  line-height: 1;
}

.cam_incl .icon_box,
.cam_incl .copy {
  display: none;
}

.cam_incl .btn {
  background-image: url("image/btn_cart_cp.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 4em;
  background-size: contain;
}

.cam_incl .btn a {
  display: block;
  width: 100%;
  height: 3em;
}

.cam_incl .btn img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  display: none;
}

.cam_incl .img_box {
  text-align: center;
}

.cam_incl .img_box img {
  max-height: 7em;
  max-width: 7em;
}

.cam_incl .img_box {
  position: relative;
}

/* default include */
/*
.def_incl ul{display: flex; flex-direction: row;}
.def_incl li{width: 33.333%; line-height: 1;}
/*
.def_incl .img_box{text-align:center; font-size: 90%;}
.def_incl .img_box img{max-height:7em;max-width:7em;}
.def_incl .img_box{position:relative;}
.def_incl .icon_box,.def_incl .copy{display: none;}
.def_incl .btn{background-image: url("image/btn_cart_cp.png"); background-repeat: no-repeat; width: 100%; height: 4em; background-size: contain;}
.def_incl .btn a{display: block; width: 100%; height: 3em;}

.def_incl .btn img{max-width: 100%; height: auto; vertical-align: bottom; display: none;}
*/

/* include color */
.rivitech .cp_discount {
  background-color: #e22b73;
}

.rivitech .price2 {
  color: #e22b73;
}

/* include */
.item_include .btn {
  display: none;
}

.item_include {
  text-align: center;
}

.item_include .img_box,
.item_include .name_box {
  display: none;
}

/* アニメ */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s;
  /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@media print,
screen and (min-width: 768px) {
  .rivitech {
    width: 720px;
    margin: 0 auto;
  }

  .c-panel__body .c-panel__price-wrapper .c-price {
    font-size: 102%;
  }

  .cam_incl img.r_detail {
    position: absolute;
    left: 0%;
    ;
    top: 0%;
    width: 35%;
    height: auto;
  }

  .cam_incl .name {
    width: 90%;
    margin: 0 10% 0.3em 10%;
  }

  .cam_incl .display_hybrid li {
    width: 33.333%;
  }

  .cam_incl .price_box {
    font-size: 120%;
  }

  .def_incl .display_matrix li {
    width: 33.333%;
    text-align: center;
  }

  .rivitech {}

  .item_include .yen {
    font-weight: normal;
  }

  .item_include .price2 {
    font-size: 180%;
    font-weight: normal;
  }

  .item_include .price2 strong {
    font-weight: normal;
  }

  .item_include .tax {
    font-size: 40%;
    font-weight: bold;
    margin-left: -0.35em;
  }

  .item_include .cp_box {
    font-size: 60%;
    margin-top: 0.3em;
  }

  /*   .item_include .btn img{width: 60%;}
   .def_incl img.r_detail{position:absolute;left:0%;;top: 0%;width:35%;height:auto;}
   .price_box{font-size: 110%;}*/

  .item_include {
    margin: 0 auto 1em auto;
    font-size: 180%;
  }

  .def_incl .price_box {
    font-size: 120%;
  }
}

@media print,
screen and (max-width: 768px) {
  .l-main {
    margin: 0;
  }

  .rivitech {}

  .detail_lo,
  .detail_se,
  .detail_cr {
    width: 27.77%;
    height: 98.18%;
  }

  .image_05on {
    width: 62.63%;
    height: auto;
  }

  .image_06on {
    width: 86.11%;
    height: auto;
  }

  .image_06on2 {
    width: 100%;
    height: auto;
  }

  .image_09on {
    width: 79.16%;
    height: auto;
  }

  .lay3 {
    margin: 0.5em 1%;
  }

  .lay1 {
    margin: 0 auto 2.5em auto;
  }

  .image_08on3 {
    width: 58.47%;
    height: auto;
  }

  .image_08on2 {
    width: 65.69%;
    height: auto;
  }

  .image_08on {
    width: 60.13%;
    height: auto;
  }

  .image_07on {
    width: 72.91%;
    height: auto;
  }

  .item_include {
    margin: 0 3em 1em 3em;
    font-size: 1.15em;
  }

  .item_include .cp_box {
    font-size: 60%;
    margin-top: 0.3em;
  }

  /* default include */
  .def_incl ul {
    display: flex;
    flex-direction: row;
    margin: 0 5%;
  }

  .def_incl li {
    margin: 0;
    /*width: 100%; padding: 5% 3% 0 5%;*/
  }

  .def_incl .name {
    font-weight: normal;
    font-size: 85%;
  }

  .def_incl .price_box {
    font-size: 85%;
    height: 22px;
  }

  .def_incl .tax {
    margin-left: -0.4em;
    font-size: 70%;
  }

  .def_incl .cp_limit {
    font-size: 84%;
    margin-left: 0.1em;
  }

  /* campain set include */

  .cam_incl ul {
    display: flex;
    flex-direction: column;
    margin: 0 5%;
  }

  .cam_incl li {
    width: 100%;
    padding: 5% 3% 0 5%;
    border-bottom: 2px dotted #bbb;
  }

  .cam_incl li:last-child {
    border-bottom: none;
  }

  .cam_incl img.r_detail {
    position: absolute;
    left: 18%;
    ;
    top: 0%;
    width: 60%;
    height: auto;
  }

  .cam_incl .btn {
    width: 95%;
    margin-left: 4%;
  }

  .cam_incl .img_box img {
    max-height: 6.25em;
    max-width: 6.25em;
  }

  .cam_incl .name_box,
  .cam_incl .price_box {
    margin-left: 4%;
  }

  .cam_incl .name {
    font-weight: normal;
    font-size: 85%;
  }

  .cam_incl .display_hybrid .price2 {
    display: inline;
  }

  .cam_incl .display_hybrid .price1:after {
    content: "\e986";
  }

  /*
   .def_incl img.r_detail{position:absolute;left:18%;;top: 0%;width:60%;height:auto;}
   .def_incl .btn{width: 95%; margin-left: 4%;}
   .def_incl .img_box img{max-height: 6.25em; max-width: 6.25em;}
body_sph .def_incl .name_box,   .def_incl .price_box{margin-left: 4%;}
body_sph .def_incl .display_matrix .price2{ display: inline;}
   .def_incl .display_matrix .price1:after{ content: "\e986";}
   .item_include .btn img{width: 75%; height: auto;}
   .attention{margin: 0.25em 1em 0 auto; font-size: 0.55em;}
*/

#goods23035 .c-panel__body .c-panel__price-wrapper .c-price,
#goods23048 .c-panel__body .c-panel__price-wrapper .c-price,
#goods23034 .c-panel__body .c-panel__price-wrapper .c-price {
    font-size: 3rem;
}
  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(1) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p,
  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(2) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p,
  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(3) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p{
    margin-left:11.3px
  }

  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(1) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p > span,
  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(2) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p > span,
  #maincontent > div.rivitech > div.lay3pr.def_incl > ul > li:nth-child(3) > div > div > div > div > div.c-panel > div > a > div.c-panel__body > div.c-panel__price-wrapper > p > span {
    font-size: 70%;
  }


}

#info_contents {
  align-items: center;
}

#selection {
  max-width: 720px;
}

.c-panel__name {
  display: none;
}

.c-panel__desc {
  display: none;
}

#goods23035 .c-panel__body .c-panel__price-wrapper .c-price,
#goods23048 .c-panel__body .c-panel__price-wrapper .c-price,
#goods23034 .c-panel__body .c-panel__price-wrapper .c-price {
  font-size: 200%;
}